MON_PROCD(8)

NAME
mon_procd - Process data monitor.

SYNOPSIS
mon_procd [-h] [-v] [-a] [-i <interval>]

DESCRIPTION
mon_procd is a daemon that writes process data to the z/VM monitor stream.

OPTIONS

-h or --help
    Print usage message and exit.

-v or --version
    Print Version information and exit.

-a or --attach
    Run in foreground.

-i <interval> or --interval=<interval>
    Set polling interval in seconds.

AUTHOR
This man-page was written by Hongjie Yang <hongjie@us.ibm.com>.